cairo_font_face_status
cairo_font_options_equal
Cairo Functions
PHP Manual

# cairo_font_options_create

Description

### Description

CairoFontOptions cairo_font_options_create ( void )

The function description goes here.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

What is returned on success and failure

### Errors/Exceptions

When does this function issue E_* level errors, and/or throw exceptions.

### Examples

Example #1 cairo_font_options_create example

Any text that describes the purpose of the example, or what goes on in the example should be here.

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

### See Also

- related function name here